<?xml version="1.0" encoding="utf-8"?>
<root>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="ID_APP_TITLE" xml:space="preserve">
		<value>Sic</value>
	</data>
  <data name="ID_BTN_Init_Content" xml:space="preserve">
		<value>Initialize</value>
	</data>
  <data name="ID_BTN_Init_ToolTip" xml:space="preserve">
		<value>Initialize</value>
	</data>
  <data name="ID_BTN_Abort_Content" xml:space="preserve">
		<value>Abort</value>
	</data>
  <data name="ID_BTN_Abort_ToolTip" xml:space="preserve">
		<value>Abort</value>
	</data>
  <data name="ID_BTN_Reset_Content" xml:space="preserve">
    <value>Reset</value>
  </data>
  <data name="ID_BTN_Reset_ToolTip" xml:space="preserve">
    <value>Reset warnings and alarms</value>
  </data>
  <data name="ID_BTN_Start_Content" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="ID_BTN_Start_ToolTip" xml:space="preserve">
    <value>Start</value>
  </data>
  <data name="ID_BTN_Pause_Content" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="ID_BTN_Pause_ToolTip" xml:space="preserve">
    <value>Pause</value>
  </data>
  <data name="ID_BTN_Cancel_Content" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ID_BTN_Cancel_ToolTip" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="ID_BTN_Save_Content" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="ID_BTN_Save_ToolTip" xml:space="preserve">
    <value>Save</value>
  </data>
  <data name="ID_BTN_Skip_Content" xml:space="preserve">
		<value>Skip</value>
	</data>
  <data name="ID_BTN_Skip_ToolTip" xml:space="preserve">
		<value>Skip</value>
	</data>
  <data name="ID_TXT_GasName" xml:space="preserve">
		<value>Name</value>
	</data>
  <data name="ID_TXT_Vent" xml:space="preserve">
		<value>Vent</value>
	</data>
  <data name="ID_TXT_Purge" xml:space="preserve">
		<value>Purge</value>
	</data>
  <data name="ID_TXT_StartTime" xml:space="preserve">
		<value>Start Time</value>
	</data>
  <data name="ID_TXT_EndTime" xml:space="preserve">
		<value>End Time</value>
	</data>
  <data name="ID_BTN_Query_Content" xml:space="preserve">
		<value>Query</value>
	</data>
  <data name="ID_BTN_Query_TooltTip" xml:space="preserve">
		<value>Query</value>
	</data>
  <data name="ID_APP_BTN_LANG_SW_Content" xml:space="preserve">
		<value>中</value>
	</data>
  <data name="ID_APP_BTN_LANG_SW_ToolTip" xml:space="preserve">
		<value>Switch to english</value>
	</data>
  <data name="ID_BTN_BuzzerOff_Content" xml:space="preserve">
		<value>Buzzer Off</value>
	</data>
  <data name="ID_BTN_BuzzerOff_ToolTip" xml:space="preserve">
		<value>Turn off the buzzer without clear alarms</value>
	</data>
  <data name="ID_BTN_Logout_Content" xml:space="preserve">
		<value>Logout</value>
	</data>
  <data name="ID_BTN_Logout_ToolTip" xml:space="preserve">
		<value>Logout</value>
	</data>
  <data name="ID_CBX_Alarm_Content" xml:space="preserve">
		<value>Alarm</value>
	</data>
  <data name="ID_TXT_Servo_On" xml:space="preserve">
    <value>ServoOn</value>
  </data>
  <data name="ID_TXT_Error" xml:space="preserve">
		<value>Error</value>
	</data>
  <data name="ID_TXT_Done" xml:space="preserve">
    <value>Done</value>
  </data>
  <data name="ID_CBX_Alarm_ToolTip" xml:space="preserve">
		<value>Show only alarm logs</value>
	</data>
  <data name="ID_TXT_Log" xml:space="preserve">
		<value>LOG</value>
	</data>
  <data name="ID_TXT_Time" xml:space="preserve">
		<value>Time:</value>
	</data>
  <data name="ID_TXT_Ver" xml:space="preserve">
		<value>Ver:</value>
	</data>
  <data name="ID_BTN_Home_Content" xml:space="preserve">
    <value>Home</value>
  </data>
  <data name="ID_BTN_Home_ToolTip" xml:space="preserve">
    <value>Single Module Initialize</value>
  </data>
  <data name="ID_BTN_Online_Content" xml:space="preserve">
    <value>Online</value>
  </data>
  <data name="ID_BTN_Online_ToolTip" xml:space="preserve">
    <value>Online</value>
  </data>
  <data name="ID_BTN_Offline_Content" xml:space="preserve">
    <value>Offline</value>
  </data>
  <data name="ID_BTN_Offline_ToolTip" xml:space="preserve">
    <value>Offline</value>
  </data>
  <data name="ID_BTN_Purge_Content" xml:space="preserve">
    <value>Purge</value>
  </data>
  <data name="ID_BTN_Purge_ToolTip" xml:space="preserve">
    <value>Purge</value>
  </data>
  <data name="ID_BTN_Pump_Content" xml:space="preserve">
    <value>Pump</value>
  </data>
  <data name="ID_BTN_Pump_ToolTip" xml:space="preserve">
    <value>Pump</value>
  </data>
  <data name="ID_BTN_Vent_Content" xml:space="preserve">
    <value>Vent</value>
  </data>
  <data name="ID_BTN_Vent_ToolTip" xml:space="preserve">
    <value>Vent</value>
  </data>
  <data name="ID_BTN_LeakCheck_Content" xml:space="preserve">
    <value>LeakCheck</value>
  </data>
  <data name="ID_BTN_LeakCheck_ToolTip" xml:space="preserve">
    <value>LeakCheck</value>
  </data>
  <data name="ID_TXT_PurgeLoop" xml:space="preserve">
    <value>Purge Loop</value>
  </data>
  <data name="ID_BTN_Group_Content" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="ID_BTN_Group_ToolTip" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="ID_BTN_Separate_Content" xml:space="preserve">
    <value>Separate</value>
  </data>
  <data name="ID_BTN_Separate_ToolTip" xml:space="preserve">
    <value>Separate</value>
  </data>
  <data name="ID_BTN_Pick_Content" xml:space="preserve">
    <value>Pick</value>
  </data>
  <data name="ID_BTN_Pick_Tooltip" xml:space="preserve">
    <value>Pick</value>
  </data>
  <data name="ID_TXT_Status" xml:space="preserve">
    <value>Status</value>
  </data>
  <data name="ID_TXT_OnlineMode" xml:space="preserve">
    <value>Online Mode</value>
  </data>
  <data name="ID_TXT_Pressure" xml:space="preserve">
    <value>Pressure</value>
  </data>
  <data name="ID_BTN_Place_Content" xml:space="preserve">
    <value>Place</value>
  </data>
  <data name="ID_BTN_Place_ToolTip" xml:space="preserve">
    <value>Place</value>
  </data>
  <data name="ID_BTN_Clean_Content" xml:space="preserve">
    <value>Clean</value>
  </data>
  <data name="ID_BTN_Clean_ToolTip" xml:space="preserve">
    <value>Clean</value>
  </data>
  <data name="ID_BTN_Remove_Content" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="ID_BTN_Remove_ToolTip" xml:space="preserve">
    <value>Remove</value>
  </data>
  <data name="ID_BTN_Loosen_Content" xml:space="preserve">
    <value>Loosen</value>
  </data>
  <data name="ID_BTN_Loosen_ToolTip" xml:space="preserve">
    <value>Loosen</value>
  </data>
  <data name="ID_BTN_Lock_Content" xml:space="preserve">
    <value>Lock</value>
  </data>
  <data name="ID_BTN_Lock_ToolTip" xml:space="preserve">
    <value>Lock</value>
  </data>
  <data name="ID_BTN_Enable_Content" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="ID_BTN_Enable_ToolTip" xml:space="preserve">
    <value>Enable</value>
  </data>
  <data name="ID_BTN_Disable_Content" xml:space="preserve">
    <value>Disable</value>
  </data>
  <data name="ID_BTN_Disable_ToolTip" xml:space="preserve">
    <value>Disable</value>
  </data>
  <data name="ID_BTN_Set_Content" xml:space="preserve">
    <value>Set</value>
  </data>
  <data name="ID_BTN_Set_ToolTip" xml:space="preserve">
    <value>Set</value>
  </data>
  <data name="ID_BTN_Stop_Content" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="ID_BTN_Stop_ToolTip" xml:space="preserve">
    <value>Stop</value>
  </data>
  <data name="ID_BTN_Map_Content" xml:space="preserve">
    <value>Map</value>
  </data>
  <data name="ID_BTN_Map_ToolTip" xml:space="preserve">
    <value>Map</value>
  </data>
  <data name="ID_BTN_Unlock_Content" xml:space="preserve">
    <value>Unlock</value>
  </data>
  <data name="ID_BTN_Unlock_ToolTip" xml:space="preserve">
    <value>Unlock</value>
  </data>
  <data name="ID_BTN_ServoOn_Content" xml:space="preserve">
    <value>ServoOn</value>
  </data>
  <data name="ID_BTN_ServoOn_ToolTip" xml:space="preserve">
    <value>ServoOn</value>
  </data>
  <data name="ID_BTN_Tighten_Content" xml:space="preserve">
    <value>Tighten</value>
  </data>
  <data name="ID_BTN_Tighten_ToolTip" xml:space="preserve">
    <value>Tighten</value>
  </data>
  <data name="ID_BTN_Open_Content" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="ID_BTN_Open_ToolTip" xml:space="preserve">
    <value>Open</value>
  </data>
  <data name="ID_BTN_Close_Content" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="ID_BTN_Close_ToolTip" xml:space="preserve">
    <value>Close</value>
  </data>
  <data name="ID_TXT_Busy" xml:space="preserve">
    <value>Busy</value>
  </data>
  <data name="ID_TXT_Name" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="ID_TXT_Temp" xml:space="preserve">
    <value>Temp (℃)</value>
  </data>
  <data name="ID_TXT_Alarm" xml:space="preserve">
    <value>Alarm</value>
  </data>
  <data name="ID_TXT_Type" xml:space="preserve">
    <value>Type</value>
  </data>
  <data name="ID_TXT_Description" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="ID_BTN_Clear_Content" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="ID_BTN_Clear_ToolTip" xml:space="preserve">
    <value>Clear</value>
  </data>
  <data name="ID_TXT_Source" xml:space="preserve">
    <value>Source</value>
  </data>
  <data name="ID_TXT_Detail" xml:space="preserve">
    <value>Detail</value>
  </data>
  <data name="ID_TXT_Index" xml:space="preserve">
    <value>Index</value>
  </data>
  <data name="ID_TXT_Name_Duplicate" xml:space="preserve">
    <value>Name</value>
  </data>
  <data name="ID_TXT_Value" xml:space="preserve">
    <value>Value</value>
  </data>
  <data name="ID_TXT_NewValue" xml:space="preserve">
    <value>New View</value>
  </data>
  <data name="ID_TXT_Operation" xml:space="preserve">
    <value>Operation</value>
  </data>
  <data name="ID_TXT_Filter" xml:space="preserve">
    <value>Filter</value>
  </data>
  <data name="ID_TXT_Address" xml:space="preserve">
    <value>Address</value>
  </data>
  <data name="ID_TXT_Date" xml:space="preserve">
    <value>Date</value>
  </data>
  <data name="ID_BTN_New_Content" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="ID_BTN_New_ToolTip" xml:space="preserve">
    <value>New</value>
  </data>
  <data name="ID_BTN_Rename_Content" xml:space="preserve">
    <value>Rename</value>
  </data>
  <data name="ID_BTN_Rename_ToolTip" xml:space="preserve">
    <value>Rename</value>
  </data>
  <data name="ID_BTN_Paste_Content" xml:space="preserve">
    <value>Paste</value>
  </data>
  <data name="ID_BTN_Paste_ToolTip" xml:space="preserve">
    <value>Paste</value>
  </data>
  <data name="ID_BTN_Reload_ToolTip" xml:space="preserve">
    <value>Reload</value>
  </data>
  <data name="ID_BTN_Reload_Content" xml:space="preserve">
    <value>Reload</value>
  </data>
  <data name="ID_BTN_Delete_Content" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="ID_BTN_Copy_Content" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="ID_BTN_Copy_ToolTip" xml:space="preserve">
    <value>Copy</value>
  </data>
  <data name="ID_BTN_Append_ToolTip" xml:space="preserve">
    <value>Append</value>
  </data>
  <data name="ID_BTN_Refresh_ToolTip" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="ID_BTN_Insert_Content" xml:space="preserve">
    <value>Insert</value>
  </data>
  <data name="ID_BTN_Insert_ToolTip" xml:space="preserve">
    <value>Insert</value>
  </data>
  <data name="ID_BTN_Append_Content" xml:space="preserve">
    <value>Append</value>
  </data>
  <data name="ID_BTN_Delete_ToolTip" xml:space="preserve">
    <value>Delete</value>
  </data>
  <data name="ID_BTN_Refresh_Content" xml:space="preserve">
    <value>Refresh</value>
  </data>
  <data name="ID_TXT_Create" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="ID_TXT_Revise" xml:space="preserve">
    <value>Revise</value>
  </data>
  <data name="ID_TXT_Description_Duplicate" xml:space="preserve">
    <value>Description</value>
  </data>
  <data name="ID_BTN_Create_Content" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="ID_BTN_Create_ToolTip" xml:space="preserve">
    <value>Create</value>
  </data>
  <data name="ID_BTN_Clone_Content" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="ID_BTN_Clone_ToolTip" xml:space="preserve">
    <value>Clone</value>
  </data>
  <data name="ID_BTN_Add_Content" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="ID_BTN_Add_ToolTip" xml:space="preserve">
    <value>Add</value>
  </data>
  <data name="ID_BTN_SaveToAll_Content" xml:space="preserve">
    <value>Save To All</value>
  </data>
  <data name="ID_BTN_SaveToAll_ToolTip" xml:space="preserve">
    <value>Save To All</value>
  </data>
  <data name="ID_TXT_Warning" xml:space="preserve">
    <value>Warning</value>
  </data>
  <data name="ID_TXT_Information" xml:space="preserve">
    <value>Information</value>
  </data>
  <data name="ID_TXT_KeyWords" xml:space="preserve">
    <value>KeyWords</value>
  </data>
  <data name="ID_TXT_Query" xml:space="preserve">
    <value>Query</value>
  </data>
  <data name="ID_TXT_System" xml:space="preserve">
    <value>System</value>
  </data>
  <data name="ID_TXT_Visible" xml:space="preserve">
    <value>Visible</value>
  </data>
  <data name="ID_TXT_Color" xml:space="preserve">
    <value>Color</value>
  </data>
  <data name="ID_TXT_Factor" xml:space="preserve">
    <value>Factor</value>
  </data>
  <data name="ID_TXT_Offset" xml:space="preserve">
    <value>Offset</value>
  </data>
  <data name="ID_TXT_Width" xml:space="preserve">
    <value>Width</value>
  </data>
  <data name="ID_TXT_Group" xml:space="preserve">
    <value>Group</value>
  </data>
  <data name="ID_TXT_Select" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="ID_TXT_Recipe" xml:space="preserve">
    <value>Recipe</value>
  </data>
  <data name="ID_BTN_Search_Content" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="ID_BTN_Search_ToolTip" xml:space="preserve">
    <value>Search</value>
  </data>
  <data name="ID_BTN_Select_Content" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="ID_BTN_Select_ToolTip" xml:space="preserve">
    <value>Select</value>
  </data>
  <data name="ID_BTN_Login_Content" xml:space="preserve">
    <value>Login</value>
  </data>
  <data name="ID_BTN_Login_ToolTip" xml:space="preserve">
    <value>Login</value>
  </data>
</root>